@charset "utf-8";
/* CSS Document */

#inner-content {
	padding:0px !important;
}
#spaceholder a {
		color: #0C72B8;
		text-decoration:none !important;
	}
	a:hover {
		text-decoration:underline;
	}
	#spaceholder {
		height:auto;
		background:white;
	}
	#ftr_greytext {
		display:none;
	}
	#mainContent {
		font-family: Arial, Helvetica, sans-serif;
		/*width:740px;
		position:absolute;*/
		width:100%;
		z-index:100;
		/*margin-top:2px;*/
		color:#525252;
	}
	@-moz-document url-prefix() {

		#spaceholder {
			height:auto;
			background:white;
		}
	}
	#mainlogo {
		background-color:#fff;
	}
	#mainlogoHeader {
		margin-bottom:2px;
		background:#1CBCB4;
		/*width:739px;*/
		width:100%;
	}
	#mainlogoHeader img {
		width:100%;
		height:auto;
	}
	#slider {
		border-bottom:3px solid #fff;
		-webkit-box-shadow: 0px 6px 6px 0px rgba(50, 50, 50, 0.3);
		-moz-box-shadow:    0px 6px 6px 0px rgba(50, 50, 50, 0.3);
		box-shadow:         0px 6px 6px 0px rgba(50, 50, 50, 0.3);
	}
	#wowslider-container1 {
		max-width:100%;
	}
	#wowslider-container1 .capLink a {
		font-size: 1.286rem;
		color:#5D5D5D;
		font-family: 'Open Sans',Arial,Helvetica,sans-serif;
	}
	#wowslider-container1 .capLink a:hover {
		background-color:transparent;
		color:black;
	}
	#mainlogoinfo {
		color:#fff;
		padding:18px;
		font-size:1.286rem;
		line-height:1.571rem;
		font-family: Futura Md, Myriad Pro, Arial, Helvetica, sans-serif;
		margin-top:10px;
	}
	#mainlogoinfo a {
		color:#fff;
		text-decoration:underline !important;
	}
	#mainlogopix {
		margin-bottom:8px;
		box-shadow:0 4px 2px -2px rgba(0, 0, 0, 0.5);
		border-collapse: separate;
	}
	#wrapper {
		padding-top:20px;
	}
	.item {
		height:100%;
		font-size:1.143rem;
		width:30%;
		margin:10px;
		display:inline-block;
		vertical-align:top;
		text-align:center;
		background-color:#fcfcfc;
		padding:10px;

	}			
	.item p{
		margin-top:5px;
		font-size:.9286rem;
		line-height:1.286rem;
	}
	.video {
		float:left;
		width:540px;
		padding-top:20px;
	}
	.left {
		padding: 0; 
		margin: 10px;
		height:auto;
		width:auto;
		overflow:relative;
		position:relative;
	}
	#top {
		min-height:400px;
		text-align:center;
		width:98%;
		margin:auto;
	}
	.credit {
		font-size:.6429rem;
		height:9px;
		font-style:italic;
		line-height:.6429rem;
		margin-top:2px;
	}
	.subtitle {
		font-weight:bold;
		color:#333;
		font-size:1.286rem;
	}
	#twitterFeed iframe {
		border:none;
		background:#fff;
	}
	#twitterFollow {
		position:absolute;
		right:20px;
	}
	
	#bottomContent {
		/*background-color: #fff;*/
	}
	#relatedWebsites subtitle {
		font-size:1.286rem;
	}
	#relatedWebsites {
		width:96%;
		margin:auto;
		font-size:100%;
		background-color:#F6F6F6;
		padding:10px;
	}
	.websiteIndent {
		padding-left:30px;
	}
	.footerBlock {
		height:20px;

	}
	.social-nav {
		float:right;
		height:50px;
		padding-right:20px;
		margin-top:20px;
	}
	.social-nav ul li {
		float:left;
		list-style:none;
	}
	.disclaimer {
		margin:20px;
		padding:10px;
	}
	#preload_xml { 
		display:none;
	}
	#twitterFrame {
		margin-bottom:20px;
	}
	#waterVid {
		width:98%;
		max-width:400px;
		height:260px;
	}
	
	.water .left {
		margin:0px;
		margin-bottom:10px;
	
	}
	.water .item {
		background-color: rgba(255, 255, 255, 0.7);
		text-align:left;
	}
	.water .item .subtitle {
		text-align:center;
	}
	.water .item img {
		box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
	}
	.water .social-nav {
		float:left;
		height:50px;
		padding-left:20px;
		margin-top:10px;
	}
